/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote har inte behörighet att få känna till din plats.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Platstjänster är inte tillgängliga.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote kunde inte avgöra din aktuella plats.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Ljud";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Arkiv";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Bild";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Video";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d dag";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d timme";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d min";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d sek";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Snabbanteckningen kan inte läsas in från sökvägen %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Det gick inte att spara snabbanteckning.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Det går inte att spara anteckningen eftersom den är större än gränsen på %@.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Snabbanteckningen kan inte läsas, den verkar vara skadad.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Logga in till Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Klicka och dra för att klippa en del av skärmen. Klicka inuti ett fönster för att klippa hela fönstret.";

/* Default note title */
"UntitledFileName" = "Namnlös";
